CREATE TABLE IF NOT EXISTS user_credentials (
  id UUID NOT NULL,
  email VARCHAR(320) NOT NULL,
  password_hash VARCHAR(60) NOT NULL,

  CONSTRAINT pk_user_credentials PRIMARY KEY (id) NOT DEFERRABLE INITIALLY IMMEDIATE
);

